xcb-proto-1.17.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.12/
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/xcbgen/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/__init__.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/__init__.cpython-312.opt-2.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/align.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/align.cpython-312.opt-2.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/align.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/error.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/error.cpython-312.opt-2.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/error.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/expr.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/expr.cpython-312.opt-2.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/expr.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/matcher.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/matcher.cpython-312.opt-2.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/matcher.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/state.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/state.cpython-312.opt-2.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/state.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/xtypes.cpython-312.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/xtypes.cpython-312.opt-2.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/__pycache__/xtypes.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/align.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/error.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/expr.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/matcher.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/state.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/xcbgen/xtypes.py
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/pkgconfig/
-rw-r--r-- root/root    usr/share/pkgconfig/xcb-proto.pc
drwxr-xr-x root/root    usr/share/xcb/
-rw-r--r-- root/root    usr/share/xcb/bigreq.xml
-rw-r--r-- root/root    usr/share/xcb/composite.xml
-rw-r--r-- root/root    usr/share/xcb/damage.xml
-rw-r--r-- root/root    usr/share/xcb/dbe.xml
-rw-r--r-- root/root    usr/share/xcb/dpms.xml
-rw-r--r-- root/root    usr/share/xcb/dri2.xml
-rw-r--r-- root/root    usr/share/xcb/dri3.xml
-rw-r--r-- root/root    usr/share/xcb/ge.xml
-rw-r--r-- root/root    usr/share/xcb/glx.xml
-rw-r--r-- root/root    usr/share/xcb/present.xml
-rw-r--r-- root/root    usr/share/xcb/randr.xml
-rw-r--r-- root/root    usr/share/xcb/record.xml
-rw-r--r-- root/root    usr/share/xcb/render.xml
-rw-r--r-- root/root    usr/share/xcb/res.xml
-rw-r--r-- root/root    usr/share/xcb/screensaver.xml
-rw-r--r-- root/root    usr/share/xcb/shape.xml
-rw-r--r-- root/root    usr/share/xcb/shm.xml
-rw-r--r-- root/root    usr/share/xcb/sync.xml
-rw-r--r-- root/root    usr/share/xcb/xc_misc.xml
-rw-r--r-- root/root    usr/share/xcb/xcb.xsd
-rw-r--r-- root/root    usr/share/xcb/xevie.xml
-rw-r--r-- root/root    usr/share/xcb/xf86dri.xml
-rw-r--r-- root/root    usr/share/xcb/xf86vidmode.xml
-rw-r--r-- root/root    usr/share/xcb/xfixes.xml
-rw-r--r-- root/root    usr/share/xcb/xinerama.xml
-rw-r--r-- root/root    usr/share/xcb/xinput.xml
-rw-r--r-- root/root    usr/share/xcb/xkb.xml
-rw-r--r-- root/root    usr/share/xcb/xprint.xml
-rw-r--r-- root/root    usr/share/xcb/xproto.xml
-rw-r--r-- root/root    usr/share/xcb/xselinux.xml
-rw-r--r-- root/root    usr/share/xcb/xtest.xml
-rw-r--r-- root/root    usr/share/xcb/xv.xml
-rw-r--r-- root/root    usr/share/xcb/xvmc.xml
